Launchpad.net

CVE 2017-13006

The L2TP parser in tcpdump before 4.9.2 has a buffer over-read in print-l2tp.c, several functions.

See the CVE page on Mitre.org for more details.

References